/*.sf-menu1 {background: url("../images/menubg.jpg");}c*/
.sf-menu1 a, .sf-menu1 a:visited  { color: white;text-shadow: 2px 8px 6px black, 0 -5px 20px white; font-size: 13px;}
/*.sf-menu1 li {background: url('../images/blue/header_arrow.png') no-repeat; background-position: center left; background-color:#999999;border-radius: 5px 5px 5px 5px;}*/
/*.sf-menu1 li {  background: url("../images/primary-nav-active.gif") repeat-x scroll left top #BA0000;color: #FFFFFF;}*/
/*.sf-menu1 li {background: url("../images/blue/header_arrow.png") no-repeat scroll left center transparent;}*/
.sf-menu1 li li {background:	/*#01bae9*/ url('../images/blue/header_arrow.png') no-repeat; background-position: center left; background-color: #989568; }
/*.sf-menu1 a:hover, .sf-menu1 a:focus, .sf-menu1 li:hover{background: #78e0fb url('../images/blue/header_arrow.png') no-repeat; background-position: center left;}*/
/*.sf-menu1 a:hover, .sf-menu1 a:focus,*/ .sf-menu1 li:hover{ 
/*background: url('../images/right5_1.png'), url('../images/left5_1.png');*/background: url('../images/hmenu.png');
background-position: right center,left center ;
background-repeat: no-repeat;
background-color: transparent;
  }
.sf-menu1 a:active{  /*background: url("../images/primary-nav-active.gif") repeat-x scroll left top #BA0000;*/} 
.sf-menu1 li.sfHover {color:#fff; outline:0;}

.sf-menu1 li li:hover{background-color:#989568;}

/*** arrows **/
.sf-sub-indicator {background:url('../../../images/blue/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */background-position:center left;}
/*** shadows for all but IE6 ***/
.sf-shadow ul {background:	url('../../../images/blue/shadow.png') no-repeat bottom right;}

